MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0027602Community[OCCT] OCCT:Foundation Classespublic2016-06-14 15:032016-12-09 16:37
Reporterabv 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.6.0 
Target Version[OCCT] 7.1.0Fixed in Version[OCCT] 7.1.0 
Summary0027602: gp_TrsfForm.hxx - wrong comment to enum
Descriptiongp_Trsf.hxx contains comment related to gp_EulerAngles, most likely due to error in CDL header extractor. This is present since at least OCCT 6.6.0 (it was OK in OCCT 6.5.0).

The issue has been reported on user's forum in this thread: http://www.opencascade.com/content/get-euler-angles-gptrsf-gpquaterniongeteulerangles [^]
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0054961)
git (administrator)
2016-06-14 15:05

Branch CR27602 has been created by abv.

SHA-1: 5b61bb067f99a77b1d77c2b375b04c5890166fa2


Detailed log of new commits:

Author: abv
Date: Tue Jun 14 15:05:10 2016 +0300

    0027602: gp_TrsfForm.hxx - wrong comment to enum
    
    Comment is corrected
(0054962)
abv (manager)
2016-06-14 15:05

Fixed, please integrate (no testing is required)
(0055137)
git (administrator)
2016-06-17 12:13

Branch CR27602 has been deleted by inv.

SHA-1: 5b61bb067f99a77b1d77c2b375b04c5890166fa2

- Related Changesets
occt: master bd80ecfa
Timestamp: 2016-06-14 12:05:10
Author: abv
Committer: bugmaster
Details ] Diff ]
0027602: gp_TrsfForm.hxx - wrong comment to enum

Comment is corrected
mod - src/gp/gp_TrsfForm.hxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-06-14 15:03 abv New Issue
2016-06-14 15:03 abv Assigned To => abv
2016-06-14 15:05 git Note Added: 0054961
2016-06-14 15:05 abv Note Added: 0054962
2016-06-14 15:05 abv Status new => resolved
2016-06-14 15:05 abv Steps to Reproduce Updated View Revisions
2016-06-14 15:05 abv Assigned To abv => bugmaster
2016-06-14 15:05 abv Status resolved => reviewed
2016-06-14 17:05 mkv Status reviewed => tested
2016-06-14 17:05 mkv Test case number => Not needed
2016-06-17 12:04 bugmaster Changeset attached => occt master bd80ecfa
2016-06-17 12:04 bugmaster Status tested => verified
2016-06-17 12:04 bugmaster Resolution open => fixed
2016-06-17 12:13 git Note Added: 0055137
2016-12-09 16:31 user533 Status verified => closed
2016-12-09 16:37 user533 Fixed in Version => 7.1.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker